/*reset*/
*{
     box-sizing: border-box; 
}
/*reset*/
html{margin:0 auto;width: 100%;height: 100%;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
ul{padding: 0;}
fieldset, img { border: 0 none }
body{font:14px/1.4 "Microsoft Yahei",Arial,Helvetica,sans-serif;background-color: #fff;color: #929292;margin: 0 auto;width: 100%;height: 100%;min-width:1200px;position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal;}
table{border-collapse:collapse;border-spacing:0}
ul,ol,dd,dt,dl{list-style-type:none;}
a{color:#333;text-decoration: none;-webkit-touch-callout: none;-webkit-user-select: none;display: inline-block;}
a {text-decoration:none!important;} 
a:visited {text-decoration:none!important;} 
a:hover {text-decoration:none!important;} 
a:active {text-decoration:none!important;} 
a{-webkit-tap-highlight-color: transparent;-webkit-appearance: none;-moz-appearance: none;-webkit-border-radius: 0;}
input,img{border:none;}
i,em{font-style:normal;}
:focus{outline: none}
select{ background: none }
/*原子类*/
.clear { clear: both; }
.clear:after { display: block; clear: both; visibility: hidden; height: 0; overflow: hidden; content: "."; }
.left{ float: left; }
.right{ float: right; }
.mb10{margin-bottom: 10px;}
.mt10{margin-top: 10px;}
/*placeholder css*/
::-moz-placeholder{ font-family: "Microsoft YaHei"} 
::-webkit-input-placeholder{ font-family: "Microsoft YaHei"} 
:-ms-input-placeholder{ font-family: "Microsoft YaHei"}
.container{
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}
*{
  margin: 0;
}
.row{
  overflow: hidden;
}
.row .col-md-6 blockquote { padding: 4rem 0 4rem;}

/*导航*/
#container{overflow:hidden;position:relative;z-index:2;border:none;background: #fff !important;}
header{width:100%;height: 64px;
	font-size: 14px;font-family: "SimSun";z-index: 100;background: #fff;  
	transition:top .5s;	
	-moz-transition:top .5s; /* Firefox 4 */
	-webkit-transition:top .5s; /* Safari and Chrome */
	-o-transition:top .5s; /* Opera */
  	}
 
  header.ny{width:100%;height: 64px;
	font-size: 14px;font-family: "SimSun";z-index: 100;background: #fff;
	transition:top .5s;	
	-moz-transition:top .5s; /* Firefox 4 */
	-webkit-transition:top .5s; /* Safari and Chrome */
	-o-transition:top .5s; /* Opera */
	}

header.up-scrolled{position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;border-bottom: 1px solid #efefee;}
header.dn-scrolled{top: -105px;display:inline;}
header.is-scrolled{padding:1.5rem 0 0.8rem; }
.logo{width: 15%;min-width: 130px;margin-top: 14px;}
.logo a img{width:130px;vertical-align: bottom;margin-right: 2%;}
.logo a.dq{padding-left:1%;display: inline-block;font-size:1.2rem;color: #888;margin-bottom: 6px;  }
.navbar-toggle{margin-right: 0;padding: 10px 0px;}
.navbar-toggle .icon-bar{background: #888;color: #888;width: 30px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top: 5px;}
.collapse.navbar-collapse{padding: 0;z-index: 22;}

.nav{float: right;}
.nav li{display: inline-block;}

.zuopin .nav li.zp a,
.about .nav li.about a,
.news .nav li.news a,
.count .nav li.count a
{color: #fff;}

.nav a{padding:0 3%;display: inline-block;color: #000;font-size: 1.8rem;line-height: 230%; font-family: "Microsoft YaHei"}
.nav > li > a{padding:20px 20px;}
.nav > li > a.this,
.nav > li > a:hover,
.nav > li > a:focus { text-decoration: none; background:none;color: #c6010a;}
.nav > li > a:focus { text-decoration: none; background:none;color: #c6010a;}
.nav a.bb{padding-right: 0;color: #fff;font-family: "Arial";}
.in {clear: both;    height: 100vh;top: 0;left: 0;bottom: 0; right: 0;
    background: #4d4d4d;  z-index: 50; font-family: romain_headlineregular,Times,serif;  font-size: 1.2em;
}
/*.nav li:first-child  a{letter-spacing:1em;}*/
.in .nav li{display: block;width: 100%;text-align: center;}
.in .nav{width: 100%;}
.in .navbar-nav {margin-top: 35%;}
.in .navbar-nav > li > a{padding: 1em 0;color: #fff;}
.menu{position: inherit;height: auto;}

.nav > li .phone{
	padding-left: 22px;
	margin-left: 32px;
	float: right;
	width: auto;
	background: url(../img/phone.png) 0 3px no-repeat;
	color: #c9151e;
	margin-top: 0px;
}

.nav1{float: right;}
.nav1 li{display: inline-block;}
.nav1 a{padding:0 3%;display: inline-block;color: #000;font-size:1.8rem;line-height: 230%; font-family: "Microsoft YaHei"}
.nav1 > li > a{padding:20px 20px;}
.nav1 > li > a.this,
.nav1 > li > a:hover,
.nav1 > li > a:focus { text-decoration: none; background:none;color: #c6010a;}
.nav1 > li > a:focus { text-decoration: none; background:none;color: #c6010a;}
.nav1 a.bb{padding-right: 0;color: #fff;font-family: "Arial";}
.in {clear: both;    height: 100vh;top: 0;left: 0;bottom: 0; right: 0;
    background: #4d4d4d;  z-index: 50; font-family: romain_headlineregular,Times,serif;  font-size: 1.2em;
}
/*.nav li:first-child  a{letter-spacing:1em;}*/
.in .nav li{display: block;width: 100%;text-align: center;}
.in .nav{width: 100%;}
.in .navbar-nav {margin-top: 35%;}
.in .navbar-nav > li > a{padding: 1em 0;color: #000;}
.menu{position: inherit;height: auto;}

.nav1 > li .phone{
	padding-left: 22px;
	margin-left: 32px;
	float: right;
	width: auto;
	background: url(../img/phone.png) no-repeat;
	color: #c9151e;
	margin-top: 0px;
}   
.nav1 > li .phone1{
	padding-left: 22px;
	margin-left: 32px;
	float: right;
	width: auto;
	background: url(../img/phone.png) no-repeat;
	color: #c9151e;
	margin-top: 0px;
}
/*首页*/
/*banner轮播css新*/
#full-screen-slider { width:100%; height:630px; float:left; position:relative}
#slides { display:block; width:100%; height:630px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:10px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#c9151e}
/*banner轮播css*/
.banner{
  position: relative;
}
.banner .arrow-right {
    background: url(../img/arr_left.png) no-repeat left bottom;
    position: absolute;
    right: 20%;
    top: 260px;
    width: 30px;
    height: 30px;
    z-index: 10;
}
.banner .arrow-left {
    background: url(../img/arr_right.png) no-repeat left top;
    position: absolute;
    left: 20%;
    top: 260px;
    width: 30px;
    height: 30px;
    z-index: 10;
}
.swiper-wrapper{
  height: 100%;
}
.swiper-slide {
    height: 100%;
}
.banner .swiper-container {
    height: 630px;
    width: 100%;
}
.banner img{
  width: 100%;
  height: 100%;
}
.banner .pagination {
  position: absolute;
  z-index: 20;
  left: 10px;
  bottom: 0px;
  text-align: center;
  width: 100%;
  height:30px;
  margin:0;
}
.banner .pagination1 {
  position: absolute;
  z-index: 20;
  left: 10px;
  bottom: 10px;
  text-align: center;
  width: 100%;
  height:30px;
  margin:0;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  margin-right: 12px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #c9151e;
}

.swiper-dynamic-links {
  text-align: center;
}
.swiper-dynamic-links a {
  display: inline-block;
  padding: 5px;
  border-radius: 3px;
  border: 1px solid #ccc;
  margin: 5px;
  font-size: 12px;
  text-decoration: none;
  color: #333;
  background: #eee;
}
/*；轮播结束*/
.service,.chuangjian,.about{
	margin:0 auto;
	margin-top: 20px;
	width:90%;
	overflow: hidden;
	clear: both;
}
.service img{
  width: 100%;
}
.service ul {display:inline-block; }
.service ul li{
	float: left;
	width:25%;
}
.service ul li img{
	width: 100%;
	height: auto;
	}
.chuangjian h2{
	padding: 10px 0px 8px 0px;
	text-align: center;
	font-size: 22px;
	border: 1px #666 solid;
	color: #000;
	width: 19%;
	min-width: 310px;
}
.chuangjian h3{
float:left;
	padding: 10px 0px 8px 0px;
	text-align: center;
	font-size: 22px;
	border: 1px #666 solid;
	color: #000;
	width: 220px;
  margin-right:20px;
}
.chuangjian h3:hover{border: 1px #c40007 solid;}
.chuangjian h3 a{color: #000;}
.chuangjian h3.this a,.chuangjian h3:hover a{color:#c40007}

.about{
	margin-top:10px;
}
.about h2{
float:left;
width:auto;
	padding: 10px 0px 8px 0px;
	text-align: center;
	font-size: 22px;
	border: 1px #666 solid;
	color: #000;
	width: 19%;
	min-width: 310px;
}
.about .text{
	float: left;
	width: 35%;
	text-align: left;
	font-size: 14px;
	color: #393939;
	}
.about ul{
	float: right;
	width: 60%;
}
.about ul li{
	float: right;
	width: auto;
	border: 1px #333 solid;
	padding: 6px 12px;
	margin-left: 30px;
	line-height: 20px;
	font-size: 14px;
	color: #000;
}
.about ul li a{
	color: #000;
}
.about ul li.this,.about ul li:hover{
	color: #d65558;
	border: 1px #d65558 solid;
}
.about ul li.this a,.about ul li:hover a{
	color: #d65558;
}
/*首页案例*/
.case_list{margin: 0 auto;width:90%;margin-top:40px;overflow:hidden;clear:both;}
.case_list ul li{float:left;width:32%;    margin-bottom: 2.5em;  margin-right:2%;
    font-family: "Microsoft YaHei";
    margin-top: 2em;overflow:hidden}
.case_list ul li.last{margin-right:0;}
.case_list ul li   a{font-family: "Microsoft YaHei";overflow:hidden;display: block;}
.case_list ul li a .logo-box {width:100%;overflow:hidden;display: block;}
.case_list ul li a .logo-box img{width: 100%;height:auto;-webkit-transition:-webkit-transform 1s ease 0s;transition:transform 1s ease 0s;-webkit-transform-origin:center;transform-origin:center;overflow: hidden;max-height: 100%;}
.case_list ul li a .logo-box img:hover{-webkit-transform: scale(1.1);transform: scale(1.1);filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;overflow:hidden; }  
.case_list ul li a .portfolio-title h2{margin: 0;font-size: 3rem; line-height: 1.5em;color: #233;margin-bottom: 0.3em;height:1.5em;overflow: hidden;text-overflow:ellipsis;}
.case_list ul li a .portfolio-title h2{height:1.5em;overflow: hidden;}.
.case_list ul li a .portfolio-title p{font-size:16px;color: #888;line-height: 1.5em;height: 4.5em;overflow: hidden;width: 86%;}
.logo-box {overflow:hidden;}
.row.izp .col-md-4{margin-top: 0em;overflow:hidden;}
.row.izp .col-md-4{left: 0 !important;top: 0 !important;}
.row.izp .col-md-4{margin-bottom: 2.5em;font-family: "Microsoft YaHei";margin-top: 2em;}
.row .col-md-4 a{font-family: "Microsoft YaHei";overflow:hidden;}
.row .col-md-4 a .logo-box img{width: 100%;height:auto;-webkit-transition:-webkit-transform 1s ease 0s;transition:transform 1s ease 0s;-webkit-transform-origin:center;transform-origin:center;overflow:hidden;}
.row .col-md-4 a .logo-box img:hover{-webkit-transform: scale(1.25);transform: scale(1.25);filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;overflow:hidden;}    
.row .col-md-4 a .portfolio-title h2{margin: 0;font-size: 3rem; line-height: 3em;color: #233;margin-bottom: 0.3em;height:3em;overflow: hidden;text-overflow:ellipsis;}
.index .row .col-md-4 a .portfolio-title h2{height:1.5em;overflow: hidden;}
.row .col-md-4 a .portfolio-title p{font-size:16px;color: #888;line-height: 1.5em;height: 4.5em;overflow: hidden;width: 86%;}
.row .col-md-4 a.red{color: #ff0000;font-size: 2.6rem;}
.row .col-md-4 a.red span{text-decoration: underline;}
.row .col-md-4 a.red:hover span{text-decoration:none;}

.row .col-md-4 a .portfolio-title h2{font-size: 2rem;}
	.row .col-md-4 a .portfolio-title p{font-size: 1.6rem;width: 100%;height: 3em;}
	.row .col-md-4 a.red{text-align: right;font-size: 2rem;width: 100%;display: inherit;}
	
.row .col-md-4.jjc{margin-top: 40px;margin-bottom: 85px;}
.row .col-md-6{font-family: "Microsoft YaHei";}
.row .col-md-6 p{font-size: 2.3rem;line-height: 160%;color: #888;margin-bottom: 0;width: 98%;}
.row .col-md-6 blockquote{padding: 2rem 6rem 0 8rem;border: 0;}
.row .col-md-6 blockquote p{width: 96%;color: #000000;font-family: "SimSun",Helvetica,Arial,sans-serif;font-weight: bold;font-size: 2.8rem;}
.casemore    {
	margin:0 auto;
	margin-top: 20px;
  margin-bottom:20px;
	width:90%;
  text-align:center;
	overflow: hidden;
	clear: both;
}
.casemore a{
margin:0 auto;
width:129px;
height:117px;
background:url(../img/morea.jpg) no-repeat;
}
.casemore a:hover{
background:url(../img/moreb.jpg) no-repeat;
}
  /*新闻*/
.newssy {
	margin:0 auto;
	margin-top: 20px;
	width:90%;
	overflow: hidden;
	clear: both;
}
.newssy h2{
float:left;
  font-size:22px;
  border-bottom:1px #000 solid;
  padding-bottom:8px;
  color:#000;
  width:auto;
  text-align:left;
}
 .newsmain{
 margin:0 auto;
 margin-top:40px;
 width:90%;
 }
 .newsmain .newsleft, .newsmain .newsright{
   float:left;
   width:48%;
   overflow:hidden; 
 }
 .newsmain .newsright{float:right}
 .newsmain .newsleft img, .newsmain .newsright img{
   float:left;
   width:96%;
   height:auto;
 }
 .newsmain .newsright img{margin-top:20px;clear:both;}
.newsmain .newsleft .title,.newsmain .newsright .title{
  float:left;
  width:auto;
  margin-top:20px;
  font-size:12px;
  color:#828282;
  text-align:left;
  clear:both;
}     
.newsmain .newsright .title {margin-top:0}
.newsmain .newsleft h2, .newsmain .newsright h2{
  float:left;
   width:96%;
  margin-top:20px;
  font-size:20px;
  color:#000;
  text-align:left;
  clear:both;
}   
.newsmain .newsleft h2 a:hover, .newsmain .newsright h2 a:hover,.newsmain .newsleft ul li a:hover, .newsmain .newsright ul li a:hover{color:#fac035;}  
.newsmain .newsleft .text, .newsmain .newsright .text{
  float:left;
   width:96%;
  margin-top:20px;
  font-size:12px;
  color:#828282;
  text-align:left;
  clear:both;
}         
.newsmain .newsleft .more, .newsmain .newsright .more{
  float:left;
   width:96%;
  margin-top:10px;
  font-size:12px;
  color:#fac035;
  text-align:left;
  border-bottom:1px #c5c5c5 solid;
  padding-bottom:18px;
  clear:both;
}
.newsmain .newsleft .more a, .newsmain .newsright .more a{
  color:#fac035;
}
.newsmain .newsleft .more a:hover, .newsmain .newsright .more a:hover{
  color:#c9151e;
}
.newsmain .newsleft ul, .newsmain .newsright ul{
    float:left;
   width:96%;
}
.newsmain .newsleft ul li, .newsmain .newsright ul li{
float:left;
width:42%;
padding-left:10px;
margin-top:10px;
line-height:18px;
background:url(../img/icon.jpg) 0 6px no-repeat;
text-align:left;
   font-size:12px;
  color:#828282;
}
.newsmain .newsleft ul li a, .newsmain .newsright ul li a{color:#828282;}
.kehu{
margin:0 auto;
margin-top:120px;
width:100%;
background:#c10003;
padding:150px 0;
overflow:hidden;
clear:both;
}
.kehumain,.contactmain {
margin:0 auto;
width:72%;     
overflow:hidden;
clear:both;
}
.kehumain h2{
float:left;
width:auto;
text-align:left;
font-size:22px;
color:#fff;
padding-bottom:10px;
border-bottom:1px #f8f8f8 solid;
}
.kehumain ul{
float:left;
width:100%;
margin-top:30px;
clear:both;
}
.kehumain ul li{
float:left;
width:49%;
text-align:left;
line-height:32px;
font-size:16px;
color:#fff;
}
.contact{
width:100%;
margin-top:60px;
height:700px;
background:  url(../img/bg_bottom.jpg) no-repeat center bottom;
}
.contactm{
 margin:0 auto;
 width:72%;
}
.contact h2{
float:left;
margin-top:30px;
width:auto;
text-align:left;
font-size:22px;
color:#000;
padding-bottom:10px;
border-bottom:1px #666 solid;
}   
.contact .text{
float:left;
margin-top:30px;
width:auto;
text-align:left;
font-size:14px;
line-height:26px;
color:#000;
clear:both;
}
.flink{
width:80%;
margin:0 auto;
text-align:left;
color:#000;
line-height:24px;
padding-top:412px;
clear:both;
}
.flink a{color:#333;}


/*案例详情*/
.banner_ny{
 width:100%;
 height:530px;
 overflow:hidden;
 clear:both;
}
.casetitle,.casekh{
 margin:0 auto;
 width:70%;
 padding:40px 0 20px 0;
 color:#000;          
  text-align:left;
  border-bottom:1px #000 solid;
 clear:both;   
}
.casekh{padding:20px;line-height:26px;}
.casetitle h1{
  font-size:22px;
  line-height:26px;
}
.casetitle .text,.casekh .text{
  text-align:left;
  font-size:14px;
}
.casecontent{
margin:0 auto; 
width:70%;
padding:20px 0;
text-align:left;
color:#000;
font-size:14px;
line-height:28px; 
 clear:both;   
}     
.casetitle1{
 margin:0 auto;
 width:90%;
 padding:60px 0 0px 0;
 color:#000;          
  text-align:left;
 font-size:22px;
 clear:both;   
}
.casecontent img ,.casecontent1 img{max-width:100%;}
   /*新闻详情*/
   .banner_news{
    margin: 0 auto;
 width:76%;
 text-align: center;;
 height:400px;
 overflow:hidden;
 clear:both;
}
  .newstitle{
 margin:0 auto;
 width:70%;
 padding:40px 0 20px 0;
 color:#000;          
  text-align:center;
  border-bottom:1px #000 solid;
 clear:both;   
}
.newstitle h1{
  font-size:22px;
  line-height:26px;
}
.newstitle .text{
  font-size:14px;  position:relative; overflow:hidden; 
}
#img{ width:100%; height:auto; position:relative;text-align:center; overflow:hidden; }


 /*服务体系*/
.sertitle {
	margin:0 auto;
	margin-top: 20px;
  padding:60px 0 40px 0;
  text-align:center;
	width:90%;
	overflow: hidden;
	clear: both;
}
.sermain{
  margin:0 auto;
 width:90%;
 margin-top:40px;
 background:#f7f7f7;
 overflow:hidden;
 clear:both;
}
.sermain .sidera,.sermain .siderb{
   float:left;
   width:50%; 
text-align:left;
}
.sermain .sidera img{width:100%;height:auto}
.sermain .siderb h2{
float:left;
width:70%;
margin-top:50px;
margin-left:15%;   
font-size:24px;
line-height:28px;
color:#000;
}
.sermain .siderb .text{
float:left;
margin-top:20px;
width:70%;
margin-left:15%;
font-size:14px;
line-height:28px;  
color:#000;
clear:both;
}
.sermain .siderb ul{
float:left;
width:70%;
margin-top:30px;
margin-left:15%;
}
.sermain .siderb ul li{
float:left;
width:49%;  
color:#000;
line-height:32px;
}   
.sermain .siderb .slogo{
float:left;
margin-top:60px;
width:70%;
margin-left:15%;
clear:both;
}
  /*联系我们*/
.contacttitle {
	margin:0 auto;
	margin-top: 20px;
  padding:40px;
  text-align:center;
	width:90%;
  font-size:22px;
	overflow: hidden;
	clear: both;
}
.contacttitle .cleft{
float:left;
width:50%;
padding-right:2%;
text-align:right; 
}
.contacttitle .cright{
float:left;
width:49%;
border-left:1px #999 solid;
text-align:left;
padding-left:2%;
}
.contactmain{
  	margin:0 auto;
    width:90%;
	margin-top: 30px;  
   background:#f7f7f7;
  overflow:hidden;
  clear:both;
}
.contactmain .cmleft{float:left;width:50%;}
.contactmain .cmleft img{max-width:100%;}
.contactmain .cmright{
  float:left;
  width:50%;
  text-align:left;
}
.contactmain .cmright .cmrr{
margin:0 auto;
width:70%;
font-size:14px;
margin-top:42px;
line-height:32px;
color:#000;
}
.contactmain .cmright .cmrr span{font-size:24px;}
  #banner {float: left; width: 100%; height: 500px; }
.slides { margin: 0px auto; width: 100%; height: 500px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 100%; overflow: hidden; list-style: none; }
    .slide-pic img { width: width: 100%; height: 500px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; width: 100%;left: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; padding: 0px; width: 25%; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 185px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }


.footer{
  background:#c9151e;
  color: #fff;
  padding: 10px 0;
  margin-top:30px;          
clear:both;
}
.footer .pub_title{
margin:0 auto;
width:90%;
line-height:36px;
  font-size: 12px;
  text-align: left;
}
 /*分页*/
ul.paginations {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: 30px;
}

ul.paginations li {display: inline;}

ul.paginations li a {
    color: black;
    float: left;
    padding: 8px 12px;
    text-decoration: none;
    border:1px solid #ddd;
    font-size: 12px;
    color: #575352;
     margin: 0 4px;
}
ul.paginations li.active a{
  background: red;
  color: #fff;
}
ul.paginations li:hover a{
  background: red;
  color: #fff;
}
ul.paginations .jump{
  float: left;
  padding-left: 40px;
}
ul.paginations .jump input{
  width: 45px;
  height: 35px;
  border:1px solid #ddd;
  text-align: center;
  margin:0 5px;
}
.fenye{
  text-align: center;
}
    /*客服*/
#floatTool{ 
		width:180px; 
		height:180px; 
		overflow:hidden; 
		background:url(../img/kfbg.jpg) repeat-x; 
		position:fixed; 
		right:0.1%; 
		bottom:5px;
		z-index:999;
    border-radius:5px;
      -webkit-box-shadow: 0 5px 9px rgba(4, 0, 0, .17);
    box-shadow: 0 5px 9px rgba(4, 0, 0, .17);
	}
	#floatTool .move{
  margin:0 auto;
		width: 86%;
		height: 60px;
    font-size:14px;
    color:#fff;
    line-height:60px;
		cursor:move;
	}
  #floatTool .kfimg1{
    margin:0 auto;
    width:86%;
    padding-left:21px;background:url(../img/kfimg2.jpg) 0 22px no-repeat;height:60px;line-height:60px;text-align:left;font-size:14px;color:#000;clear:both;}
    #floatTool .kfimg1:hover {background:url(../img/kfimg3.jpg) 0 22px no-repeat;}
  #floatTool .kfimg2{
    margin:0 auto;width:86%;
    padding-left:21px;background:url(../img/kfimg1.jpg) 0 22px no-repeat;height:60px;line-height:60px;text-align:left;font-size:14px;color:#000;clear:both;}
  #floatTool .kfimg1 a,#floatTool .kfimg2 a{color: #000}
    #floatTool .kfimg1 a:hover,#floatTool .kfimg2 a:hover{color: #c9151e}
